import React__default from 'react';
import Row$1 from 'react-bootstrap/Row';
import Col$1 from 'react-bootstrap/Col';

var Column1 = function Column1(props) {
  var title = props.title;

  return React__default.createElement(
    'section',
    null,
    React__default.createElement(
      Row$1,
      { className: 'justify-content-md-center' },
      React__default.createElement(
        Col$1,
        { className: 'middleCol', style: { marginTop: !title && '10px' } },
        title && React__default.createElement(
          'h1',
          null,
          title
        ),
        props.children
      )
    )
  );
};

export default Column1;
export { Column1 };
